Subject: bug#1974: 23.0.60; gnus writes customize file

From: "Trent W. Buck" <[email-masked]>
Date: Wed, 1 Apr 2009 18:27:26 +1100

On Thu, Jan 22, 2009 at 11:49:42PM +0100, Reiner Steib wrote:
>> tags 1974 wontfix notabug
> Is wontfix, notabug sufficient or do we need to mark it as done as well?

In Debian, at least, the convention seems to be to leave wontfix
tickets open, so that they are visible to other bug reporters.  Closed
bugs get archived after a time, so they wouldn't be listed in
reportbug / querybts.